## mxrpi-docs 22.02.01

=== debian/changelog ===
mxrpi-docs (22.02.01) mx; urgency=medium

  [jerry3904]
  
  * added Danish translation, expanded README

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 18 Feb 2022 20:14:32 -0500

mxrpi-docs (22.02) mx; urgency=medium

  * initial build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 17 Feb 2022 22:41:05 -0500
