## mxrpi-docs 22.02.02

=== debian/changelog ===
mxrpi-docs (22.02.02) mx; urgency=medium

  * remove README conflict with mxfb-docs 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 19 Feb 2022 09:44:47 -0500
