## mxrpi-docs 22.02.19

=== debian/changelog ===
mxrpi-docs (22.02.19) mx; urgency=medium

  * Non-maintainer upload.
  * Localized touchscreen directions
  * uploaded xvkbd.desktop with localization and working icon
  * 

 -- Dolphin Oracle <jb@mx>  Sun, 20 Feb 2022 11:27:43 -0500
