## mxrpi-docs 22.02.20

=== debian/changelog ===
mxrpi-docs (22.02.20) mx; urgency=medium

  * updated manuals with screen inversion report

 -- Dolphin Oracle <jb@mx>  Tue, 22 Feb 2022 05:24:48 -0500
