## mxrpi-docs 22.03.01

=== debian/changelog ===
mxrpi-docs (22.03.01) mx; urgency=medium

  * added desktop file for xvkbd

 -- Dolphin Oracle <jb@mx>  Sat, 12 Mar 2022 15:51:15 -0500
