## mxrpi-docs 22.03.02

=== debian/changelog ===
mxrpi-docs (22.03.02) mx; urgency=medium

  * update maintainer docs
  * dpkg-divert xvkbd.desktop 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 13 Mar 2022 08:52:40 -0400
